Kleine Umfrage an die liebe Community

  • Mit welcher Version spielst du öfter auf Rewi? 119

    1. Mit der 1.8. (77) 65%
    2. Eigentlich mit der 1.8 aber wenn ich PixelGliders spielen möchte wechsle ich auf die 1.9. (32) 27%
    3. Mit der 1.9. (6) 5%
    4. Mal so, mal so. (4) 3%

    hi Leute,
    mich interessiert ob ihr auf Rewi öfters mit der 1.8 oder mit der 1.9 spielt, daher eine kleine Umfrage :)

  • Ich persönlich spiele nur auf der 1.8 und habe noch keine Runde PixelGliders gespielt..
    Bin einfach zu faul fürs wechseln :P

    no longer living in memories.

  • Ich bin meistens auf der 1.8 wegen den Replays, aber ich persönlich mag 1.9 ein wenig lieber zum Beispiel wegen der Animation beim Blocken bei SG oder dem Leute Verschieben in der Lobby. :1f603:

    2DNaR9K.png

  • bin zu faul für eine runde pg meine version zu wechsekn...xD Bw is life. bw is love. :D

    ~Johannes

  • 1.8 ist love. Mag die 1.9 nicht so. Außer man hat einen tollen Server auf dem man sinnlos /heal eingeben kann :P


    Ansonsten eigentlich wirklich nur 1.8.
    Wie schon gesagt, 1.9 nur um auf meinem Spigot Server Plugins zu testen.

  • Optifine 1.8.9 beste. Auch wenn einige sagen ich nehm noch n Knockback-Reducer dazu :c

  • Ich spiele meistens mit der 1.8, weil ich sonst in der Lobby rumgeschoben werde xD Eigentlich mag ich die 1.9 aber^^

  • 1.8 , weil dort meine Texture Pack overlays funktionieren

  • Wenn ich Spiele dann in der 1.8 aber wenn ich pixelgliders spiele dann in der 1.9

  • Ich weiß nicht, 1.9 und ich haben uns noch nicht angefreundet, darum bleibe ich auf der 1.8. :D
    Habe es paar mal versucht, aber es fühlt sich falsch an. xD
    Irgendwann werde ich mich umgewöhnen müssen, ugh. :c (OFFEN FÜR NEUES ODER SOO D:!!!)

    2zq2kobx.png

  • Ich spiele nur mit der 1.8 da ich sie besser finde und PixelGliders nicht spiele!

    Warum schaust du auf meine Signatur?

  • 1.9 macht Bedwars wie wir es kennen kaputt :3.
    Deswegen dauerhaft 1.8.7

    Ich Repräsentiere hier speziell meine EIGENE MEINUNG!Bei Fragen oder Äußerung in oder über meinen Beitrag könnt ihr mich per Konversation erreichen. MFG

  • Ich glaube... 1.8 ftw!!!! xD
    Also ich spiele nur auf 1.8, weil die 1.9 manchmal doch buggy ist c:

    Mit freundlichen Grüßen,

    Reto